input, textarea, select{background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAIAAABLMMCEAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAE1JREFUeNpkjUESgDAIAwlQPNT//0/9R2O1DAddTgnJBMd5SYF5QorvvQ+OxwGWT6HHFnhzMyLIjkdrzHYypZtZiXq4qsoPXyMfbgEGAL4qDxQBODu6AAAAAElFTkSuQmCC); background-repeat: repeat-x; background-position:  0 0; background-color: White;}

.sprite {
    background-image: url(spritesheet.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-ico_aktivity {
    width: 70px;
    height: 70px;
    background-position: -5px -5px;
}

.sprite-ico_aktivity-pro-volny-cas {
    width: 70px;
    height: 70px;
    background-position: -85px -5px;
}

.sprite-ico_aktivity-pro-volny-cas_hover {
    width: 70px;
    height: 70px;
    background-position: -165px -5px;
}

.sprite-ico_aktivity_hover {
    width: 70px;
    height: 70px;
    background-position: -245px -5px;
}

.sprite-ico_aktualni-deni {
    width: 70px;
    height: 70px;
    background-position: -325px -5px;
}

.sprite-ico_aktualni-deni_hover {
    width: 70px;
    height: 70px;
    background-position: -405px -5px;
}

.sprite-ico_archeologicke-pruzkumy {
    width: 70px;
    height: 70px;
    background-position: -485px -5px;
}

.sprite-ico_archeologicke-pruzkumy_hover {
    width: 70px;
    height: 70px;
    background-position: -565px -5px;
}

.sprite-ico_cas {
    width: 70px;
    height: 70px;
    background-position: -645px -5px;
}

.sprite-ico_cas_hover {
    width: 70px;
    height: 70px;
    background-position: -725px -5px;
}

.sprite-ico_cbs {
    width: 70px;
    height: 70px;
    background-position: -5px -85px;
}

.sprite-ico_cbs_hover {
    width: 70px;
    height: 70px;
    background-position: -85px -85px;
}

.sprite-ico_dobrovolnicky-program {
    width: 70px;
    height: 70px;
    background-position: -165px -85px;
}

.sprite-ico_dobrovolnicky-program_hover {
    width: 70px;
    height: 70px;
    background-position: -245px -85px;
}

.sprite-ico_dokumenty-a-informace {
    width: 70px;
    height: 70px;
    background-position: -325px -85px;
}

.sprite-ico_dokumenty-a-informace_hover {
    width: 70px;
    height: 70px;
    background-position: -405px -85px;
}

.sprite-ico_edicni-publikacni-cinnost {
    width: 70px;
    height: 70px;
    background-position: -485px -85px;
}

.sprite-ico_edicni-publikacni-cinnost_hover {
    width: 70px;
    height: 70px;
    background-position: -565px -85px;
}

.sprite-ico_entomologicky-krouzek {
    width: 70px;
    height: 70px;
    background-position: -645px -85px;
}

.sprite-ico_entomologicky-krouzek_hover {
    width: 70px;
    height: 70px;
    background-position: -725px -85px;
}

.sprite-ico_esbirky {
    width: 70px;
    height: 70px;
    background-position: -5px -165px;
}

.sprite-ico_esbirky_hover {
    width: 70px;
    height: 70px;
    background-position: -85px -165px;
}

.sprite-ico_eshop-publikaci {
    width: 70px;
    height: 70px;
    background-position: -165px -165px;
}

.sprite-ico_eshop-publikaci_hover {
    width: 70px;
    height: 70px;
    background-position: -245px -165px;
}

.sprite-ico_historicky-klub {
    width: 70px;
    height: 70px;
    background-position: -325px -165px;
}

.sprite-ico_historicky-klub_hover {
    width: 70px;
    height: 70px;
    background-position: -405px -165px;
}

.sprite-ico_historie {
    width: 70px;
    height: 70px;
    background-position: -485px -165px;
}

.sprite-ico_historie_hover {
    width: 70px;
    height: 70px;
    background-position: -565px -165px;
}

.sprite-ico_jihoceske-muzeum {
    width: 70px;
    height: 70px;
    background-position: -645px -165px;
}

.sprite-ico_jihoceske-muzeum_hover {
    width: 70px;
    height: 70px;
    background-position: -725px -165px;
}

.sprite-ico_katalog-casopisu-28-stranek {
    width: 70px;
    height: 70px;
    background-position: -5px -245px;
}

.sprite-ico_katalog-casopisu-28-stranek_hover {
    width: 70px;
    height: 70px;
    background-position: -85px -245px;
}

.sprite-ico_kavarna {
    width: 70px;
    height: 70px;
    background-position: -165px -245px;
}

.sprite-ico_kavarna_hover {
    width: 70px;
    height: 70px;
    background-position: -245px -245px;
}

.sprite-ico_kde-nas-najdete {
    width: 70px;
    height: 70px;
    background-position: -325px -245px;
}

.sprite-ico_kde-nas-najdete_hover {
    width: 70px;
    height: 70px;
    background-position: -405px -245px;
}

.sprite-ico_knihovna {
    width: 70px;
    height: 70px;
    background-position: -485px -245px;
}

.sprite-ico_knihovna_hover {
    width: 70px;
    height: 70px;
    background-position: -565px -245px;
}

.sprite-ico_konference-seminare {
    width: 70px;
    height: 70px;
    background-position: -645px -245px;
}

.sprite-ico_konference-seminare_hover {
    width: 70px;
    height: 70px;
    background-position: -725px -245px;
}

.sprite-ico_kontaktni-adresy {
    width: 70px;
    height: 70px;
    background-position: -5px -325px;
}

.sprite-ico_kontaktni-adresy_hover {
    width: 70px;
    height: 70px;
    background-position: -85px -325px;
}

.sprite-ico_kontakty {
    width: 70px;
    height: 70px;
    background-position: -165px -325px;
}

.sprite-ico_kontakty_hover {
    width: 70px;
    height: 70px;
    background-position: -245px -325px;
}

.sprite-ico_konzervatorske-prace {
    width: 70px;
    height: 70px;
    background-position: -325px -325px;
}

.sprite-ico_konzervatorske-prace_hover {
    width: 70px;
    height: 70px;
    background-position: -405px -325px;
}

.sprite-ico_multimedia {
    width: 70px;
    height: 70px;
    background-position: -485px -325px;
}

.sprite-ico_multimedia_hover {
    width: 70px;
    height: 70px;
    background-position: -565px -325px;
}

.sprite-ico_muzum-konesprezky {
    width: 70px;
    height: 70px;
    background-position: -645px -325px;
}

.sprite-ico_muzum-konesprezky_hover {
    width: 70px;
    height: 70px;
    background-position: -725px -325px;
}

.sprite-ico_mykologicky-klub {
    width: 70px;
    height: 70px;
    background-position: -5px -405px;
}

.sprite-ico_mykologicky-klub_hover {
    width: 70px;
    height: 70px;
    background-position: -85px -405px;
}

.sprite-ico_nabidka-publikaci {
    width: 70px;
    height: 70px;
    background-position: -165px -405px;
}

.sprite-ico_nabidka-publikaci_hover {
    width: 70px;
    height: 70px;
    background-position: -245px -405px;
}

.sprite-ico_nabidnete-muzeum {
    width: 70px;
    height: 70px;
    background-position: -325px -405px;
}

.sprite-ico_nabidnete-muzeum_hover {
    width: 70px;
    height: 70px;
    background-position: -405px -405px;
}

.sprite-ico_napiste-nam {
    width: 70px;
    height: 70px;
    background-position: -485px -405px;
}

.sprite-ico_napiste-nam_hover {
    width: 70px;
    height: 70px;
    background-position: -565px -405px;
}

.sprite-ico_narodopisne-sdruzeni {
    width: 70px;
    height: 70px;
    background-position: -645px -405px;
}

.sprite-ico_narodopisne-sdruzeni_hover {
    width: 70px;
    height: 70px;
    background-position: -725px -405px;
}

.sprite-ico_o-nas {
    width: 70px;
    height: 70px;
    background-position: -5px -485px;
}

.sprite-ico_o-nas_hover {
    width: 70px;
    height: 70px;
    background-position: -85px -485px;
}

.sprite-ico_odborna-pracoviste {
    width: 70px;
    height: 70px;
    background-position: -165px -485px;
}

.sprite-ico_odborna-pracoviste_hover {
    width: 70px;
    height: 70px;
    background-position: -245px -485px;
}

.sprite-ico_odborne-posudky-a-reserze {
    width: 70px;
    height: 70px;
    background-position: -325px -485px;
}

.sprite-ico_odborne-posudky-a-reserze_hover {
    width: 70px;
    height: 70px;
    background-position: -405px -485px;
}

.sprite-ico_odborne-prednasky {
    width: 70px;
    height: 70px;
    background-position: -485px -485px;
}

.sprite-ico_odborne-prednasky_hover {
    width: 70px;
    height: 70px;
    background-position: -565px -485px;
}

.sprite-ico_online-katalog {
    width: 70px;
    height: 70px;
    background-position: -645px -485px;
}

.sprite-ico_online-katalog_hover {
    width: 70px;
    height: 70px;
    background-position: -725px -485px;
}

.sprite-ico_ornitologicky-klub {
    width: 70px;
    height: 70px;
    background-position: -5px -565px;
}

.sprite-ico_ornitologicky-klub_hover {
    width: 70px;
    height: 70px;
    background-position: -85px -565px;
}

.sprite-ico_oteviraci-doba {
    width: 70px;
    height: 70px;
    background-position: -165px -565px;
}

.sprite-ico_oteviraci-doba_hover {
    width: 70px;
    height: 70px;
    background-position: -245px -565px;
}

.sprite-ico_pamatnik-jana-zizky {
    width: 70px;
    height: 70px;
    background-position: -325px -565px;
}

.sprite-ico_pamatnik-jana-zizky_hover {
    width: 70px;
    height: 70px;
    background-position: -405px -565px;
}

.sprite-ico_partneri {
    width: 70px;
    height: 70px;
    background-position: -485px -565px;
}

.sprite-ico_partneri_hover {
    width: 70px;
    height: 70px;
    background-position: -565px -565px;
}

.sprite-ico_poradna-pro-houbare {
    width: 70px;
    height: 70px;
    background-position: -645px -565px;
}

.sprite-ico_poradna-pro-houbare_hover {
    width: 70px;
    height: 70px;
    background-position: -725px -565px;
}

.sprite-ico_pracovnici-muzea {
    width: 70px;
    height: 70px;
    background-position: -5px -645px;
}

.sprite-ico_pracovnici-muzea_hover {
    width: 70px;
    height: 70px;
    background-position: -85px -645px;
}

.sprite-ico_pro-media {
    width: 70px;
    height: 70px;
    background-position: -165px -645px;
}

.sprite-ico_pro-media_hover {
    width: 70px;
    height: 70px;
    background-position: -245px -645px;
}

.sprite-ico_pro-navstevniky {
    width: 70px;
    height: 70px;
    background-position: -325px -645px;
}

.sprite-ico_pro-navstevniky_hover {
    width: 70px;
    height: 70px;
    background-position: -405px -645px;
}

.sprite-ico_pro-seniory {
    width: 70px;
    height: 70px;
    background-position: -485px -645px;
}

.sprite-ico_pro-seniory_hover {
    width: 70px;
    height: 70px;
    background-position: -565px -645px;
}

.sprite-ico_pro-skoly {
    width: 70px;
    height: 70px;
    background-position: -645px -645px;
}

.sprite-ico_pro-skoly_hover {
    width: 70px;
    height: 70px;
    background-position: -725px -645px;
}

.sprite-ico_pro-skupiny {
    width: 70px;
    height: 70px;
    background-position: -5px -725px;
}

.sprite-ico_pro-skupiny_hover {
    width: 70px;
    height: 70px;
    background-position: -85px -725px;
}

.sprite-ico_pro-znevyhodnene-navstevniky {
    width: 70px;
    height: 70px;
    background-position: -165px -725px;
}

.sprite-ico_pro-znevyhodnene-navstevniky_hover {
    width: 70px;
    height: 70px;
    background-position: -245px -725px;
}

.sprite-ico_pronajem-prostor {
    width: 70px;
    height: 70px;
    background-position: -325px -725px;
}

.sprite-ico_pronajem-prostor_hover {
    width: 70px;
    height: 70px;
    background-position: -405px -725px;
}

.sprite-ico_pruvodce-muzeem {
    width: 70px;
    height: 70px;
    background-position: -485px -725px;
}

.sprite-ico_pruvodce-muzeem_hover {
    width: 70px;
    height: 70px;
    background-position: -565px -725px;
}

.sprite-ico_rlhs {
    width: 70px;
    height: 70px;
    background-position: -645px -725px;
}

.sprite-ico_rlhs_hover {
    width: 70px;
    height: 70px;
    background-position: -725px -725px;
}

.sprite-ico_sbirky {
    width: 70px;
    height: 70px;
    background-position: -805px -5px;
}

.sprite-ico_sbirky_hover {
    width: 70px;
    height: 70px;
    background-position: -805px -85px;
}

.sprite-ico_stala-expozice {
    width: 70px;
    height: 70px;
    background-position: -805px -165px;
}

.sprite-ico_stala-expozice_hover {
    width: 70px;
    height: 70px;
    background-position: -805px -245px;
}

.sprite-ico_studovna {
    width: 70px;
    height: 70px;
    background-position: -805px -325px;
}

.sprite-ico_studovna_hover {
    width: 70px;
    height: 70px;
    background-position: -805px -405px;
}

.sprite-ico_svatebni-obrady {
    width: 70px;
    height: 70px;
    background-position: -805px -485px;
}

.sprite-ico_svatebni-obrady_hover {
    width: 70px;
    height: 70px;
    background-position: -805px -565px;
}

.sprite-ico_turisticke-znacky {
    width: 70px;
    height: 70px;
    background-position: -805px -645px;
}

.sprite-ico_turisticke-znacky_hover {
    width: 70px;
    height: 70px;
    background-position: -805px -725px;
}

.sprite-ico_tvrz-zumberk {
    width: 70px;
    height: 70px;
    background-position: -5px -805px;
}

.sprite-ico_tvrz-zumberk_hover {
    width: 70px;
    height: 70px;
    background-position: -85px -805px;
}

.sprite-ico_tvurci-dilna {
    width: 70px;
    height: 70px;
    background-position: -165px -805px;
}

.sprite-ico_tvurci-dilna_hover {
    width: 70px;
    height: 70px;
    background-position: -245px -805px;
}

.sprite-ico_uzitecne-odkazy {
    width: 70px;
    height: 70px;
    background-position: -325px -805px;
}

.sprite-ico_uzitecne-odkazy_hover {
    width: 70px;
    height: 70px;
    background-position: -405px -805px;
}

.sprite-ico_vstupne {
    width: 70px;
    height: 70px;
    background-position: -485px -805px;
}

.sprite-ico_vstupne_hover {
    width: 70px;
    height: 70px;
    background-position: -565px -805px;
}

.sprite-ico_vystavy {
    width: 70px;
    height: 70px;
    background-position: -645px -805px;
}

.sprite-ico_vystavy_hover {
    width: 70px;
    height: 70px;
    background-position: -725px -805px;
}
